Sunday, October 2, 2016

RadioKit with iOS 10 / XCode 8 support

The current version of RadioKit (version 2.15.4) is compatible with iOS 10 and XCode 8.  If you already have an existing license, the current lib file can be retrieved here:

The demos have been updated to XCode 8 and are available here:

Also, the Swift demo project has been updated to XCode 8 and Swift 3.0.  It is available here:

If you notice any issues with iOS 10, please let me know.

All content copyright © 2009  Brian Stormont, unless otherwise noted.   All rights reserved.